.flightlists {
 margin: 20px 0;
}

.DiscoveryVitality{
 margin:15px;
}

.EuropTempest{

   margin:15px;
}
.SmlBanners .clm {
    width:25%;
}

@media (max-width: 992px) {
	.SmlBanners .clm.forth {width: 50%;}
}


@media (max-width:480px) {
    .SmlBanners .clm.forth{ width:100%; height: auto; }
}

.ContentBanners.FeaturedInfo {
	margin-bottom:10px;
}

/* Listed Fares and Banner Fares Selector 
------------------------------------------------------------- */
.col-sm-4 .FaresSelector.selector fieldset,
.col-sm-4 .FaresSelector.selector .action { width:100%; }

.col-sm-4 .FaresSelector.selector .FaresSelectorFlightPanel .action { padding-top:0; }

 @media only screen and (min-width: 516px) and (max-width: 670px) {
    .col-sm-4 .FaresSelector.selector fieldset,
    .col-sm-4 .FaresSelector.selector .action { width:50%; }
    .col-sm-4 .FaresSelector.selector .FaresSelectorFlightPanel .action { clear:none; float:left; padding-top:18px; }
}
